{% extends 'penduduk/base.html' %}
{% block content %}
	<a href="{% url 'detail_data' penduduk.id %}"><b> <-- Back </b></a>
	<h3>Edit Data Penduduk</h3>
	<form action="" method="post">
		{% csrf_token %}
		{{ form.as_p }}
		<input type="submit" value="Update">
	</form>
{% endblock %}